Subject: Re: Updates and Information - Please read and confirm you've seen this!
From: Hannah Salut <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>, kris releaseconcierge <[email-masked]>, K Dwyer <[email-masked]>, Katarina Koh <[email-masked]>, Release Well-Being Center Guest Services <[email-masked]>, Saurabh Dadu <[email-masked]>, Rona Galangi <[email-masked]>, Brook Hartnett <[email-masked]>, Rebecca Dybala <[email-masked]>, ALLISON DUGUAY <[email-masked]>
Date: Wed, 17 Aug 2022 09:50:16 -0700 (MST)

Hi Linda. 

Acknowledging the receipt of this email. 
Thank you so much for letting us know! 

Best regards, 

Hannah 
LSM 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]>, "kris releaseconcierge" <[email-masked]>, "K Dwyer" <[email-masked]>, "Katarina Koh" <[email-masked]>, "Release Well-Being Center Guest Services" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Rona Galangi" <[email-masked]> 
Cc: "Brook Hartnett" <[email-masked]>, "Rebecca Dybala" <[email-masked]>, "ALLISON DUGUAY" <[email-masked]> 
Sent: Wednesday, August 17, 2022 12:28:39 PM 
Subject: Updates and Information - Please read and confirm you've seen this! 

Good morning team! 

I hope you are all well! I have several updates and new plans to share. This is all very important information so please read and then send me an email letting me know you have seen and understand the items below. Please reach out with ideas, questions or concerns! 

With gratitude, 

Linda 

CAFE 

Cafe Plan and schedule - We will modify the Cafe Schedule beginning September 1st. Starting that day we will no longer no longer prepare food to order for spa packages or walk-ins EXCEPT for packages already scheduled as of today. I have removed the cafe schedule as of September 1st so only the previously booked lunch times will appear. We will need to monitor to make sure we staff to provide these meals. Do NOT book any more lunches. When scheduling packages, let them know that their spa day includes one meal from the cold case or a smoothie. Alli is developing a grab n go and beverage menu but until we have something new, refer them to the salads, bowl and beverages on the menu now for choice. I have updated the website with this information and it is VERY important that it is communicated at the time of booking as well to prevent miscommunications and upset guests. We will also make an announcement to the community. Also beginning September 1st, we will offer smoothies and all other beverages during all open hours. So spa packages coming in later in the day receive the same options as the one’s coming in before 2pm. 

MEMBERSHIPS 

If someone wishes to sign up for a membership, please refer to the updated membership document in the drive, which includes the memberships available and pricing. Make sure they review the agreement and sign when they join. I have printed the agreements and put them behind the concierge desk in a folder called memberships. Notify me when you sign them up and put signed agreements on my desk. Thank you! 

Refer ALL current member questions to me. Please provide my email address or forward me emails and I will respond. 

SPA THERAPIST SCHEDULE CHANGES EFFECTIVE OCTOBER 1st 

We needed to adjust some schedules to maximize capacity of rooms. Required half day or full day shifts rather than custom schedules. See below for these changes and update live provider list please 

Ashley taking some time off 
Alex dropping Mondays 
Junny adding 4th (and 5th) Sundays, Mondays 9 - 2, Thursday 9 - 4:30, Friday 2 - 7, Saturday 9 - 5 
Jim 2 - 7 Friday 
Wayne 9 - 2 Friday